### Enumeration

# Qmi WdsSduErrorRatio

since: 1.14

#### Declaration

    enum Qmi.WdsSduErrorRatio

#### Description [src]

Target value for the fraction of SDUs lost or detected as erroneous.

Available since: 1.14

#### Members

`QMI_WDS_SDU_ERROR_RATIO_SUBSCRIBE`

  Subscribe.

  - Value: `0`
  - Available since: 1.14
`QMI_WDS_SDU_ERROR_RATIO_1E2`

  1x10^2.

  - Value: `1`
  - Available since: 1.14
`QMI_WDS_SDU_ERROR_RATIO_7E3`

  7x10^3.

  - Value: `2`
  - Available since: 1.14
`QMI_WDS_SDU_ERROR_RATIO_1E3`

  1x10^3.

  - Value: `3`
  - Available since: 1.14
`QMI_WDS_SDU_ERROR_RATIO_1E4`

  1x10^4.

  - Value: `4`
  - Available since: 1.14
`QMI_WDS_SDU_ERROR_RATIO_1E5`

  1x10^5.

  - Value: `5`
  - Available since: 1.14
`QMI_WDS_SDU_ERROR_RATIO_1E6`

  1x10^6.

  - Value: `6`
  - Available since: 1.14
`QMI_WDS_SDU_ERROR_RATIO_1E1`

  1x10^7.

  - Value: `7`
  - Available since: 1.14

#### Type functions

###### qmi_wds_sdu_error_ratio_get_string

Gets the nickname string for the `QmiWdsSduErrorRatio` specified at `val`.

since: 1.14